{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 22
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 48024
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This dagger is old, and the markings on it speak of the old codes of honor that date back to the earliest records of human civilization. \n\nIt is decorated, but rather than being flashy, it seems to serve as a small memorial to all battles won, and a reminder that even the best men can die.",
      "id": 13213
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This dagger is old, and the markings on it speak of the old codes of honor that date back to the earliest records of human civilization. \n\nIt is decorated, but rather than being flashy, it seems to serve as a small memorial to all battles won, and a reminder that even the best men can die."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Rizan's Dagger",
      "id": 66640
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 42
  },
  "ModelPart2": {
    "type": "byte",
    "value": 52
  },
  "ModelPart3": {
    "type": "byte",
    "value": 61
  },
  "PaletteID": {
    "type": "byte",
    "value": 34
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 5
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 255
        },
        "PropertyName": {
          "type": "word",
          "value": 6
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "X0_WSWMDG002"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wswmdg003"
  }
}
